
///////////////////////////
//			             		 //
//   *****************   //
//    Tatuus FA01		 		 //
//    Exterior Sounds    //
//   ****************    //
//        rev.04         //
///////////////////////////


[HEADER]
MIX_VOLUME=1
COCKPIT_OCCLUSION=0.65
LOAD_MODE=TWO_POINTS
CROSSFADE_RANGE=500
DISTANCE_SCALE=7 // VOLUME SCALING WITH DISTANCE

//////////////////////////////////
//////////off-throtle/////////////
//////////////////////////////////

[SAMPLE_0]
FILENAME=ext_fa01_off_2070.wav
IN=1
OUT=2500
NATURAL=2070
PEDALBLEND=-1

[SAMPLE_1]
FILENAME=ext_fa01_off_3324.wav
IN=2250
OUT=3250
NATURAL=3324
PEDALBLEND=-1

[SAMPLE_2]
FILENAME=ext_fa01_off_4358.wav
IN=3000
OUT=4250
NATURAL=4358
PEDALBLEND=-1

[SAMPLE_3]
FILENAME=ext_fa01_off_5338.wav
IN=4000
OUT=5250
NATURAL=5338
PEDALBLEND=-1

[SAMPLE_4]
FILENAME=ext_fa01_off_6540.wav
IN=5000
OUT=15000
NATURAL=6540
PEDALBLEND=-1

//////////////////////////////////
//////////on-throtle//////////////
//////////////////////////////////

[SAMPLE_5]
FILENAME=ext_fa01_on_1476.wav
IN=1
OUT=2750
NATURAL=1476
PEDALBLEND=1

[SAMPLE_6]
FILENAME=ext_fa01_on_4358.wav
IN=2500
OUT=4250
NATURAL=4358
PEDALBLEND=1

[SAMPLE_7]
FILENAME=ext_fa01_on_5338.wav
IN=4000
OUT=5250
NATURAL=5338
PEDALBLEND=1

[SAMPLE_8]
FILENAME=ext_fa01_on_6112.wav
IN=5000
OUT=6000
NATURAL=6112
PEDALBLEND=1

[SAMPLE_9]
FILENAME=ext_fa01_on_6540.wav
IN=5750
OUT=15000
NATURAL=6540
PEDALBLEND=1

[PEDAL_MIX]
GAMMA=0.5					; Changes the value for the gas mix. gamma<1 (ex 0.5) will increase the power side faster, gamma>1 will increase the power side slower
COAST_GAMMA=1.1		; same as above but for coast